:root {
  --azul-serins: #2d308f;
  --white: white;
  --shadow-2: #777;
  --black: black;
  --hambbutton: #2bc98d;
  --verde-serins: #1c8960;
  --cinza-footer: #f0f0f0;
  --shadow: #d1d1d1;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.pagewrapper {
  color: #2d308f;
  background-image: none;
  flex-direction: column;
  justify-content: flex-end;
  align-items: stretch;
  min-height: 100vh;
  padding-top: 0;
  font-family: PT Sans, sans-serif;
  display: flex;
}

.body {
  color: #000;
  font-family: PT Sans, sans-serif;
  font-size: 15px;
  font-weight: 700;
}

.navbar {
  z-index: 4;
  background-color: #0000;
  background-image: linear-gradient(#2d308fcc, #2d308fcc);
  flex-flow: row;
  justify-content: center;
  align-items: center;
  height: 90px;
  margin-bottom: 0;
  display: flex;
  position: static;
  top: 0;
  left: 0;
  right: 0;
}

.container {
  box-shadow: none;
  border-radius: 10px;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  min-height: 100%;
  padding-top: 3px;
  padding-bottom: 3px;
  display: flex;
}

.colunatop {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.link-block-3 {
  text-shadow: 1px 1px 6px #000;
  background-image: url('../images/286x100---logoSerins.png');
  background-position: 50%;
  background-repeat: repeat-x;
  background-size: 200px;
  width: 143px;
  height: 100px;
}

.div-block-2 {
  justify-content: center;
  padding-top: 20px;
  padding-bottom: 20px;
  display: flex;
}

.div-block-3 {
  padding: 30px;
}

.texttop {
  color: #2d308f;
  text-shadow: 0 -2px 2px #fff;
  margin-top: 15px;
  font-family: Exo, sans-serif;
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
}

.row {
  padding-top: 25px;
  padding-bottom: 25px;
}

.customnavlink {
  color: #2d308f;
  text-transform: uppercase;
  text-shadow: 1px 1px 2px #fff;
  margin-right: 20px;
  font-family: PT Sans, sans-serif;
  font-size: 18px;
  font-weight: 700;
}

.customnavlink:hover {
  text-align: left;
  text-transform: uppercase;
  padding-top: 20px;
  font-size: 18px;
  font-style: normal;
  line-height: 20px;
  transform: translate(0, -3px);
}

.section {
  background-image: linear-gradient(#1c8960, #90c5b1 0%, #c2dfd4 44%, #fff);
  flex-direction: row;
  flex: 0 auto;
  justify-content: center;
  align-items: stretch;
  padding-top: 20px;
  padding-bottom: 20px;
  display: block;
}

.section.slide {
  background-image: none;
  flex: 0 auto;
  padding-top: 0;
}

.nav-menu {
  padding-right: 0;
}

.slide {
  background-image: url('../images/foto3.jpeg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.linkuteis {
  color: #2d308f;
  border-bottom: 1px solid #2d308f;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  width: 300px;
  margin-bottom: 7px;
  padding-bottom: 10px;
  font-size: 16px;
  font-weight: 600;
  text-decoration: none;
  display: flex;
}

.linkuteis:hover {
  color: #0098d1;
}

.footer {
  background-image: radial-gradient(circle, #fff 13%, #f0f0f0);
  flex-direction: column;
  flex: 0 auto;
  justify-content: center;
  align-items: center;
  margin-bottom: 0;
  padding-top: 0;
  display: flex;
  position: static;
  bottom: 0;
  left: 0;
  right: 0;
}

.row-3 {
  justify-content: center;
  align-items: stretch;
  padding-left: 10px;
  padding-right: 10px;
  display: block;
}

.div-block-4 {
  flex-direction: row;
  align-items: center;
  display: flex;
}

.paragraph-2 {
  color: #2d308f;
  text-align: justify;
  font-size: 15px;
}

.paragraph-2.pix {
  text-align: center;
}

.divfooter {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.colunafooter {
  background-color: #0000;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-left: 20px;
  padding-right: 20px;
  display: flex;
}

.textboldfooter {
  color: #2d308f;
  text-align: center;
  letter-spacing: 2px;
  margin-top: 10px;
  margin-bottom: 30px;
  font-size: 20px;
  font-weight: 700;
}

.container-4 {
  height: 250px;
}

.link {
  color: #2d308f;
  flex: 0 auto;
  align-items: flex-end;
  margin-top: 15px;
  font-size: 14px;
  font-weight: 700;
  text-decoration: none;
  display: flex;
}

.link:hover {
  font-size: 15px;
  font-style: italic;
}

.top {
  background-image: linear-gradient(#1c8960cc, #fff);
}

.divservicos {
  flex-direction: column;
  justify-content: center;
  align-items: stretch;
  margin-bottom: 25px;
  display: flex;
}

.divservicos.tabelapreco {
  display: block;
}

.brand-2 {
  background-image: url('../images/Serins2.png');
  background-position: 50%;
  background-repeat: repeat-x;
  background-size: contain;
  justify-content: center;
  align-items: center;
  width: 150px;
  height: 80px;
  margin-right: 20px;
  display: flex;
}

.nav-link {
  color: #fff;
  height: 100%;
  margin-right: 20px;
  padding-top: 20px;
  padding-bottom: 20px;
  font-size: 18px;
}

.nav-link:hover {
  color: #2bc98d;
}

.nav-link.w--current {
  color: #2bc98d;
  font-size: 18px;
}

.nav-link.end {
  margin-right: 0;
  padding-top: 20px;
  padding-bottom: 20px;
}

.slide-1 {
  background-image: none;
  background-position: 0 0;
  background-repeat: repeat;
  background-size: auto;
  background-attachment: scroll;
  margin-top: auto;
}

.slider-2 {
  width: 100%;
  height: 600px;
  margin-top: auto;
  margin-bottom: 40px;
}

.slide-nav {
  background-color: #0000;
  margin-bottom: -40px;
  bottom: 0;
  left: 0;
  right: 0;
}

.slide-3 {
  background-image: url('../images/sinistrado.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
}

.slide-2 {
  background-image: url('../images/Foto1.jpg');
  background-position: 50% 41%;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide-4 {
  background-image: url('../images/slide-apertodemaos.png');
  background-position: 50%;
  background-repeat: repeat-x;
  background-size: contain;
}

.nav-menu-2 {
  flex: 1;
  align-items: center;
  margin-left: auto;
  display: flex;
}

.navdiv {
  flex: 0 auto;
  justify-content: center;
  align-items: center;
  height: auto;
  margin-left: 25px;
  margin-right: 25px;
  display: flex;
}

.sectioncont {
  padding-top: 40px;
  padding-bottom: 60px;
}

.sectioncont.empresa {
  background-image: linear-gradient(#ffffffd9, #ffffffd9), url('../images/SerinsFachadaBackground.jpg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
  flex-flow: column;
  min-height: 100vh;
  padding-top: 60px;
  padding-bottom: 60px;
  display: flex;
}

.sectioncont.servicos {
  background-image: linear-gradient(#000c, #000c), url('../images/INSPECAO-VEICULAR-F.jpg');
  background-position: 0 0, 50%;
  background-repeat: repeat, repeat-x;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
  min-height: 50vh;
  padding-top: 60px;
}

.sectioncont.contato {
  background-image: linear-gradient(#fffc, #fffc), url('../images/contato_F.jpg');
  background-position: 0 0, 50%;
  background-repeat: repeat, repeat-x;
  background-size: auto, cover;
  min-height: 80vh;
  padding-top: 60px;
}

.sectioncont.informacoesu {
  background-image: linear-gradient(#fff, #fff);
  padding-top: 60px;
  padding-bottom: 20px;
}

.sectioncont.parceiros {
  background-image: linear-gradient(#000c, #000c), url('../images/slide-apertodemaos.png');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  padding-top: 60px;
}

.heading-2 {
  color: #2d308f;
  text-align: left;
  margin-bottom: 40px;
}

.heading-3 {
  color: #2d308f;
  text-transform: uppercase;
  margin-bottom: 25px;
  font-size: 22px;
}

.heading-3.cta {
  text-align: center;
  text-transform: none;
  font-size: 20px;
}

.text {
  color: #2d308f;
  text-align: justify;
  margin-bottom: 40px;
  font-size: 19px;
  font-weight: 400;
  line-height: 20px;
}

.text.coluna {
  margin-bottom: 0;
}

.text.list {
  margin-bottom: 10px;
}

.text.center {
  text-align: center;
  display: block;
}

.column-7 {
  flex-direction: column;
  justify-content: center;
  align-items: stretch;
  display: flex;
}

.image-9 {
  max-width: 100%;
  margin-top: 10px;
  margin-bottom: 10px;
  display: block;
}

.contentcolunas {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.heading-4 {
  text-align: center;
  flex-direction: column;
  justify-content: center;
  font-size: 21px;
  display: block;
}

.heading-5 {
  color: #2d308f;
  text-align: left;
  text-shadow: none;
  margin-top: 20px;
  margin-bottom: 40px;
}

.hiddentext {
  padding-bottom: 10px;
  padding-left: 5px;
  padding-right: 5px;
}

.divhideshow {
  background-color: #fff;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
  margin-bottom: 10px;
  padding: 10px;
}

.text_servicos_hide {
  margin-bottom: 0;
  font-size: 16px;
}

.divtrigger {
  cursor: pointer;
  background-color: #2d308f;
  justify-content: center;
  align-items: center;
  display: flex;
}

.divtrigger:hover {
  background-color: #1c8960;
}

.texto_titulo_servicos {
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  cursor: pointer;
  background-color: #0000;
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: 18px;
}

.html-embed-4 {
  text-align: center;
}

.divtelwhatsface {
  cursor: pointer;
  flex-direction: row;
  align-items: center;
  padding-bottom: 10px;
  display: flex;
}

.image-10 {
  margin-right: 0;
}

.linkcontato {
  color: #2d308f;
  margin-right: 10px;
  font-size: 18px;
  text-decoration: none;
}

.linkcontato.face {
  display: none;
}

.linkblockcontato {
  cursor: pointer;
  width: 40px;
  height: 40px;
  margin-right: 10px;
}

.linkblockcontato.face {
  background-image: url('../images/Facebook_icon.png');
  background-position: 50%;
  background-repeat: repeat-x;
  background-size: 40px 40px;
}

.linkblockcontato.instagram {
  background-image: url('../images/Instagram.png');
  background-position: 0 0;
  background-size: 40px 40px;
}

.divemail {
  text-align: center;
  background-color: #d1d1d1;
  background-image: linear-gradient(#f6f6f6, #d1d1d1);
  border: .5px solid #b3b3b3;
  border-radius: 10px;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  width: 150px;
  height: 50px;
  margin-top: 15px;
  display: block;
}

.divemail:hover {
  background-image: linear-gradient(#d1d1d1, #f6f6f6);
}

.column-8 {
  text-align: left;
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.div-block-6 {
  flex-direction: column;
  align-items: center;
  margin-top: 25px;
  display: flex;
}

.text-block-7 {
  color: #2d308f;
  margin-right: 5px;
}

.text-block-8 {
  text-align: justify;
}

.text-block-9 {
  font-style: italic;
}

.link-block-6 {
  justify-content: center;
  align-items: center;
  height: 50px;
  padding-left: 0;
  text-decoration: none;
  display: flex;
}

.formadepagimg {
  margin-right: 5px;
}

.row-6 {
  height: 450px;
}

.videosembed {
  text-align: center;
  justify-content: center;
  align-items: center;
  width: 540px;
  height: 350px;
  margin-top: 30px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

.videosembed.facebook {
  width: 540px;
  height: 355px;
}

.videosembed.instagram {
  width: auto;
  height: auto;
}

.mask {
  background-color: #fff;
}

.modalwrapper {
  z-index: 99999;
  text-align: center;
  background-color: #000000bf;
  height: 100%;
  padding-top: 160px;
  display: none;
  position: fixed;
  inset: 0;
}

.alertabox {
  text-align: center;
  background-color: #fff;
  border: 2px solid #1c8960;
  border-radius: 15px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 350px;
  height: 500px;
  margin-left: auto;
  margin-right: auto;
  padding: 30px;
  font-size: 12px;
  display: flex;
}

.closebutton {
  z-index: 9;
  float: right;
  color: #2d308f;
  text-align: center;
  background-color: #fff;
  border: 2px solid #2d308f;
  border-radius: 50px;
  justify-content: center;
  align-items: center;
  width: 32px;
  height: 32px;
  margin-left: auto;
  margin-right: auto;
  text-decoration: none;
  display: inline-block;
  position: relative;
  inset: -28px 377px 80px 27px;
}

.closebutton:hover {
  color: #1c8960;
  border-color: #1c8960;
}

.paragraph-8 {
  text-transform: none;
  width: auto;
  height: 1px;
  margin-bottom: 0;
  margin-left: auto;
  margin-right: auto;
  padding-top: 2px;
  font-family: Open Sans, sans-serif;
  font-size: 18px;
  font-weight: 900;
  line-height: 20px;
  display: block;
}

.image-12 {
  margin-left: 30px;
}

.heading-8 {
  text-transform: uppercase;
}

.colunaparceiros {
  text-align: center;
  flex-direction: column;
  align-items: center;
  display: flex;
}

.divparceiros {
  background-image: linear-gradient(#fff, #fff);
  border-radius: 15px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 300px;
  height: 200px;
  padding: 10px 10px 20px;
  display: flex;
  box-shadow: inset 0 0 15px 1px #2d308f;
}

.divparceiros:hover {
  box-shadow: inset 0 0 25px 1px #2d308f;
}

.linkboxparceiros {
  margin-top: 10px;
}

.linkboxparceiros:hover {
  opacity: .8;
  transform-origin: 50%;
  transform: translate(0, -2px);
}

.rowparceiros {
  margin-bottom: 15px;
}

.divavisoservico {
  background-color: #fff;
  border-radius: 20px;
  margin-bottom: 40px;
  display: none;
}

.divavisoservico.aviso {
  margin-bottom: 20px;
}

.heading-9 {
  text-align: center;
  margin-top: 0;
  padding-top: 10px;
}

.paragraph-10 {
  text-align: center;
  margin-bottom: 0;
  padding-bottom: 10px;
}

.divblockimgempresa {
  text-align: center;
  cursor: pointer;
  padding: 5px;
  box-shadow: 0 0 7px #2d308f;
}

.divblockimgempresa:hover {
  transform: scale(1.1);
}

.rowimgempresa {
  margin-top: 20px;
  margin-bottom: 10px;
  position: relative;
  left: 60px;
}

.rowmvv {
  margin-bottom: 60px;
}

.slide-5 {
  background-image: url('../images/sliderGNV.jpg');
  background-position: 0%;
  background-repeat: no-repeat;
  background-size: cover;
}

.container-8 {
  text-align: left;
}

.div-block-8 {
  text-align: center;
}

.div-block-9 {
  padding: 10px;
  display: inline-block;
  box-shadow: 0 0 7px #2d308f;
}

.divvalores {
  text-align: center;
  background-color: #2d308f;
  justify-content: center;
  align-items: center;
  display: flex;
}

.divtabela {
  background-color: #fff;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
  margin-bottom: 40px;
  padding-bottom: 20px;
  padding-left: 10px;
  padding-right: 10px;
}

.texttabvalores {
  color: #fff;
  text-align: center;
}

.tabs-menu {
  justify-content: center;
  align-items: center;
  margin-top: 10px;
  margin-bottom: 15px;
  display: flex;
}

.row-7 {
  flex-direction: row;
  justify-content: center;
  align-items: center;
  margin-left: 0;
  margin-right: 0;
  display: flex;
}

.divvalorestab {
  text-align: center;
  background-color: #1c8960;
  padding-right: 0;
}

.divtabelaservicos {
  margin-left: 2%;
  margin-right: 2%;
}

.divtittabvalores {
  text-align: center;
  border: 1px solid #000;
  justify-content: center;
  align-self: center;
  align-items: center;
  width: 200px;
  margin-right: 2px;
  display: flex;
}

.divtittabvalores.valor {
  border-bottom: 1px solid #000;
}

.paragraph-11 {
  margin-top: 10px;
  margin-bottom: 0;
}

.coltabvalores, .column-10, .column-11 {
  padding-left: 0;
  padding-right: 0;
}

.column-12 {
  padding-left: 0;
}

.tab-link-tab-1 {
  color: #fff;
  background-color: #2d308f;
  border: 2px solid #fff;
  border-radius: 10px;
}

.tab-link-tab-1:hover, .tab-link-tab-1.w--current {
  background-color: #1c8960;
}

.tabs-menu-2 {
  justify-content: center;
  align-items: center;
  padding-top: 5px;
  padding-bottom: 10px;
  display: none;
}

.tab-link-tab-1-2 {
  background-color: #2d308f;
  border: 2px solid #fff;
  border-radius: 10px;
}

.textparcela {
  text-align: center;
  margin-top: 20px;
  margin-left: 9px;
  font-weight: 700;
}

.grid {
  grid-column-gap: 16px;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-template-areas: ".";
  place-items: center;
}

.paraservicos {
  margin-top: 5px;
  margin-bottom: 5px;
  font-size: 14px;
}

.popupaviso {
  z-index: 4;
  border: 6px solid var(--azul-serins);
  background-color: #ffffffe6;
  flex: 0 auto;
  justify-content: center;
  align-items: center;
  width: 95vw;
  height: 95vh;
  margin-top: 10px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 30px;
  display: none;
  position: fixed;
  inset: 0%;
  box-shadow: 1px 1px 3px #000;
}

.container-9 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-bottom: 10px;
  padding-top: 0;
  display: flex;
}

.image-13.pc {
  box-shadow: 1px 1px 3px #000;
}

.celular {
  display: none;
}

.div-block-15 {
  text-align: center;
  flex-direction: column;
  align-items: center;
  width: 90%;
  margin-top: 10px;
  margin-bottom: 10px;
  display: none;
}

.text-block-10 {
  border: 2px none var(--azul-serins);
  background-color: var(--white);
  box-shadow: 1px 1px 3px 0 var(--shadow-2);
  color: var(--black);
  text-align: center;
  border-radius: 6px;
  margin-left: 10px;
  margin-right: 10px;
  padding: 10px;
  font-size: 16px;
}

.button {
  color: var(--white);
  border-radius: 3px;
  margin-top: 5px;
  margin-right: 5px;
  position: absolute;
  inset: 0% 0% auto auto;
}

.button:hover {
  background-color: #33e6a2;
  box-shadow: 1px 1px 3px #777;
}

.heading-10 {
  color: var(--black);
  margin-top: 40px;
  font-size: 28px;
}

.div-block-12 {
  flex-direction: column;
  justify-content: center;
  align-items: stretch;
  height: auto;
  margin-top: 30px;
  display: flex;
}

.html-embed-5 {
  flex-direction: column;
  align-items: center;
  display: flex;
}

.button-2 {
  box-shadow: 1px 1px 2px 0 var(--shadow-2);
  margin-left: auto;
  margin-right: auto;
}

.button-2:hover {
  background-color: var(--hambbutton);
}

.div-block-13 {
  margin-top: 20px;
  display: flex;
}

.button-3 {
  background-color: #369e41;
  background-image: url('../images/Whatsapp_icon.png');
  background-position: 0%;
  background-repeat: no-repeat;
  background-size: 35px;
  background-attachment: scroll;
  border-radius: 5px;
  margin-top: 10px;
  margin-bottom: 30px;
  padding-left: 40px;
  box-shadow: 1px 1px 3px #000;
}

.button-3:hover {
  background-color: #369e41bf;
}

.heading-11 {
  text-align: center;
}

.videowrapper {
  height: 0;
  padding-bottom: 56.25%;
  position: relative;
}

.column-13 {
  flex-direction: column;
}

.mobilevideo {
  display: none;
}

.heading-12 {
  text-align: center;
  margin-bottom: 20px;
  font-size: 30px;
}

.link-2 {
  margin-top: 10px;
  margin-bottom: 10px;
}

.div-block-14 {
  z-index: 999;
  background-color: var(--white);
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 30px;
  margin-top: 0;
  display: flex;
  position: static;
  top: 80px;
}

.text-block-11 {
  color: #ff0004;
  text-align: center;
}

.html-embed-7 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.html-embed-7.web {
  margin-bottom: 20px;
}

.html-embed-7.mobile {
  display: none;
}

.tabvideos {
  background-color: var(--azul-serins);
  color: var(--white);
  margin-right: 5px;
}

.tabvideos.w--current {
  background-color: var(--verde-serins);
}

.tabs-menu-3 {
  text-align: center;
  margin-top: 20px;
  margin-bottom: 10px;
}

.slide-6 {
  width: 100vw;
}

.slidervideos {
  flex-direction: row;
  justify-content: center;
  align-items: center;
  height: 500px;
  margin-top: 0;
  margin-bottom: 40px;
  display: flex;
}

.mask-2 {
  background-color: var(--black);
}

.heading-13 {
  color: var(--white);
  text-align: center;
}

.videors {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 80vw;
  height: 80vh;
  margin-top: 10px;
  margin-bottom: 10px;
  display: flex;
}

.image-14 {
  cursor: pointer;
}

.lightbox-link-2 {
  cursor: pointer;
  flex-direction: column;
  place-content: center;
  align-items: center;
  max-width: 80%;
  display: flex;
}

.div-block-17 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.button-4 {
  background-color: var(--azul-serins);
  border-radius: 5px;
  margin-top: 10px;
  box-shadow: 1px 1px 3px #000;
}

.div-block-18 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 75%;
  display: flex;
}

.div-block-19 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  margin-bottom: 30px;
  display: flex;
}

.image-15 {
  max-width: 100%;
}

.div-block-20 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.paragraph-12 {
  text-align: center;
  margin-top: 10px;
  margin-left: 10px;
  margin-right: 10px;
  font-size: 17px;
  display: flex;
}

.heading-14 {
  text-align: center;
  line-height: 36px;
}

.paragraph-13 {
  text-align: center;
}

.paragraph-13.aviso {
  line-height: 35px;
}

.paragraph-14 {
  padding-left: 10px;
  padding-right: 10px;
}

.slide-7 {
  background-image: url('../images/185818938_299895438279354_5268928486478300293_n.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-attachment: scroll;
  height: 540px;
}

.slider-3 {
  width: 500px;
  height: 530px;
}

.div-block-21 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.slide-8 {
  background-image: url('../images/185405593_319447766291938_3668290607774292864_n.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: 100% 100%;
}

.slide-9 {
  background-image: url('../images/182628908_297137648674666_5087962098336191506_n.jpg');
  background-position: 50%;
  background-repeat: repeat;
  background-size: 100% 100%;
  background-attachment: scroll;
}

.slide-10 {
  background-image: url('../images/185818938_299895438279354_5268928486478300293_n.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: 100% 100%;
}

.div-block-22 {
  justify-content: center;
  align-items: center;
  max-width: 80%;
  display: flex;
}

.image-16 {
  width: 400px;
  max-width: 100%;
}

.lightbox-link-3 {
  z-index: 5;
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
}

.heading1 {
  text-align: center;
}

.imgslider {
  width: 100%;
  max-height: 700px;
}

.image-17 {
  background-color: var(--cinza-footer);
  -webkit-text-fill-color: transparent;
  -webkit-background-clip: text;
  background-clip: text;
}

.table-wrapper {
  background-color: #fff;
  border: 1px solid #dbdbdb;
  border-radius: 4px;
  width: 50%;
  height: auto;
  margin-left: 3px;
  margin-right: 10px;
  padding: 15px 5px;
  transition: transform .2s;
  position: relative;
}

.table-wrapper._3-col-slim {
  width: 50%;
}

.table-col {
  flex-direction: column;
  justify-content: flex-end;
  align-items: center;
  display: flex;
}

.table-col.data {
  justify-content: center;
  align-items: flex-end;
}

.table-col.data.left {
  z-index: 80;
  background-color: #fff;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  padding-left: 20px;
  position: sticky;
  left: 0;
}

.table-col.data.left.slim {
  padding-left: 0;
}

.table-col.header.left-col {
  z-index: 100;
  background-color: #fff;
  align-items: flex-start;
  width: 100%;
  height: 100%;
  margin-top: 0;
  margin-bottom: 0;
  padding-left: 20px;
  display: flex;
  position: sticky;
  left: 0;
}

.table-col.header.left-col.slim {
  justify-content: center;
  align-items: flex-start;
  padding-left: 0;
}

.table {
  cursor: pointer;
  background-color: #fff;
  border: 1px solid #fff;
  flex-direction: column;
  flex: 1;
  align-items: stretch;
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
  padding: 10px 15px;
  font-size: 14px;
  font-weight: 400;
  display: flex;
}

.table:active {
  border: 1px solid #dadada;
}

.table:focus {
  border-color: #d4d4d4;
}

.table.no-pad {
  padding-top: 0;
  padding-bottom: 0;
}

.table.no-pad.overflow {
  flex: none;
  height: auto;
  max-height: 360px;
  padding-left: 0;
  position: relative;
  overflow: auto;
}

.table.no-pad.overflow.slim {
  height: auto;
  padding-right: 0;
  overflow: auto;
}

.table-row-3-col {
  z-index: 100;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  border-top: 1px solid #d6d6d6;
  border-bottom: 1px solid #d6d6d6;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 140vw;
  display: grid;
  position: sticky;
}

.table-row-3-col.data-row {
  grid-template-columns: 3fr 1fr 1fr;
  align-items: center;
  width: 100%;
  height: auto;
}

.table-row-3-col.data-row:hover {
  background-color: #0000;
}

.table-row-3-col.header {
  z-index: 999;
  background-color: #fff;
  grid-template-columns: 3fr 1fr 1fr;
  width: 100%;
  height: auto;
  min-height: 40px;
  padding-top: 5px;
  padding-bottom: 5px;
  position: sticky;
  top: 0;
}

.table-1---header---text {
  color: #5e5656;
  text-align: center;
  border: 1px #000;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: 700;
  line-height: 16px;
}

.table-1---header---text.data {
  text-align: right;
  width: 100%;
  font-weight: 400;
}

.table-1---header---text.data.center {
  text-align: left;
  width: auto;
  margin-left: 0;
  margin-right: 0;
}

.table-icon {
  width: 24px;
  height: 20px;
  margin-right: 10px;
}

.text-span-cite {
  font-weight: 400;
}

.table-label {
  color: #2d3e4e;
  text-align: center;
  text-transform: capitalize;
  background-color: #0000;
  margin-bottom: 12px;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 18px;
  font-weight: 400;
}

.tabs-2 {
  display: none;
}

.grid-3 {
  grid-column-gap: 16px;
  grid-template-rows: auto auto auto auto auto auto auto auto auto auto;
  grid-template-areas: "."
                       "."
                       "Area"
                       "."
                       "."
                       "."
                       "."
                       "."
                       "."
                       ".";
}

.textmenutabelavalores {
  background-color: var(--azul-serins);
  color: #fff;
  text-align: center;
  justify-content: center;
  align-items: center;
  height: 30px;
  margin-top: 10px;
  font-size: 17px;
  display: flex;
}

.texttabelavalores {
  border: 1px solid var(--shadow-2);
  text-align: center;
  justify-content: center;
  align-items: center;
  padding: 5px;
  line-height: 25px;
  display: flex;
}

.texttabelavaloresvalor {
  border: 1px solid var(--shadow-2);
  text-align: center;
  justify-content: center;
  align-items: center;
  padding-top: 5px;
  padding-bottom: 5px;
  display: flex;
}

.divblockvideo {
  background-color: var(--black);
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  min-height: 750px;
  max-height: 1000px;
  margin-bottom: 10px;
  display: flex;
}

.text-block-12, .text-block-13 {
  font-size: 13px;
}

.div-block-23 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.text-block-14 {
  padding-right: 10px;
}

.divtabelaqr {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.lightboximg.retrato {
  width: 44.5%;
}

.cell1x1 {
  border: 4px solid #2d308f;
  border-radius: 5px;
  justify-content: center;
  align-items: center;
  box-shadow: 2px 4px 4px #0003;
}

.cell {
  align-items: stretch;
}

.lightbox-link-fotos {
  justify-content: center;
  align-items: center;
  display: flex;
}

.mask-3 {
  width: 40%;
  overflow: visible;
}

.slidefotos {
  margin-left: 10px;
  margin-right: 10px;
}

.divfotos {
  flex-flow: column;
  justify-content: center;
  display: flex;
}

.divfotos.last {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  margin-right: 10px;
}

.sliderfotos {
  background-color: #fff0;
  width: 100%;
  height: 100%;
  padding-top: 10px;
}

.lastimgslide {
  width: 100vw;
  height: 100%;
  padding-right: 20%;
  display: flex;
}

.slide-nav-2 {
  display: none;
}

.icon-2 {
  color: #2c2f8f;
  background-color: #fff3;
}

.icon-3 {
  color: #2e3192;
  background-color: #fff3;
}

.div-block-24 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100vw;
  display: flex;
}

.bold-text {
  text-transform: none;
  font-weight: 400;
}

.btnwhats {
  text-shadow: 2px 2px #0003;
  background-color: #25d366;
  background-image: linear-gradient(178deg, #25d366, #075e54);
  border-radius: 5px;
  margin-right: 20px;
  box-shadow: 0 2px 5px #0003;
}

.btnwhats.email {
  background-color: #2d308f;
  background-image: none;
  margin-right: 0;
}

.div-block-25 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.litext {
  margin-top: 5px;
  margin-bottom: 5px;
  font-size: 18px;
  font-weight: 400;
}

.list-item {
  margin-bottom: 10px;
  font-size: 19px;
  font-weight: 400;
}

html.w-mod-js [data-ix="hiddentextbutton"] {
  display: none;
  transform: translate(0);
}

@media screen and (max-width: 991px) {
  .navbar {
    align-items: center;
    padding-left: 15px;
    display: block;
    position: relative;
  }

  .container {
    justify-content: flex-end;
  }

  .link-block-3 {
    background-size: contain;
  }

  .texttop {
    text-align: center;
  }

  .nav-menu {
    background-image: linear-gradient(#1c8960e6, #fff);
  }

  .linkuteis {
    width: 200px;
    min-width: 200px;
  }

  .linkuteis.w--current {
    width: 200px;
  }

  .footer {
    flex-direction: column;
    align-items: stretch;
    padding-top: 0;
    display: flex;
  }

  .row-3 {
    margin-bottom: 20px;
  }

  .paragraph-2 {
    width: 230px;
  }

  .textboldfooter {
    margin-bottom: 10px;
  }

  .menu-button, .menu-button.w--open {
    background-color: #0000;
  }

  .link {
    flex-direction: column;
    flex: 0 auto;
    justify-content: flex-end;
    align-items: center;
    margin-top: 22px;
  }

  .nav-link {
    display: block;
  }

  .slide-1 {
    margin-top: auto;
  }

  .slider-2 {
    height: auto;
    max-height: 500px;
    margin-top: 0;
  }

  .nav-menu-2 {
    background-color: #2d308fcc;
    margin-left: auto;
  }

  .menu-button-2 {
    background-color: #2bc98d;
    border-radius: 10px;
    justify-content: center;
    align-items: center;
    margin-top: 10px;
    margin-right: 15px;
    padding: 15px;
    display: block;
  }

  .menu-button-2.w--open {
    color: #fff;
    background-color: #2bc98d;
  }

  .navdiv {
    justify-content: space-around;
    margin-top: 5px;
  }

  .text {
    padding-left: 10px;
    padding-right: 10px;
  }

  .divtelwhatsface {
    margin-bottom: 15px;
  }

  .column-8 {
    justify-content: center;
    align-items: center;
  }

  .mask {
    max-height: 600px;
  }

  .divparceiros {
    width: 225px;
    height: 200px;
  }

  .divtittabvalores {
    align-self: center;
    width: 160px;
  }

  .tabs-menu-2 {
    flex-direction: column;
    align-items: stretch;
  }

  .popupaviso {
    margin-top: 10px;
  }

  .image-13, .image-13.cel, .image-13.pc, .lightbox-link {
    display: block;
  }

  .text-block-10 {
    font-size: 15px;
  }

  .button {
    height: 30px;
    padding-top: 5px;
    padding-bottom: 5px;
  }

  .heading-12 {
    font-size: 30px;
  }

  .div-block-14 {
    height: 40px;
    position: static;
  }

  .tabvideos {
    margin-bottom: 10px;
    margin-right: 10px;
  }

  .videors {
    min-width: 90%;
  }

  .div-block-22 {
    max-width: 50vw;
  }

  .image-16 {
    max-width: 100%;
  }

  .table-wrapper {
    width: 80%;
    height: auto;
    margin-bottom: 20px;
    margin-right: 4px;
  }

  .table {
    padding-left: 10px;
    padding-right: 10px;
  }

  .table.no-pad.overflow {
    flex: none;
    max-height: 400px;
  }

  .table-row-3-col.data-row, .table-row-3-col.header {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
  }

  .table-1---header---text {
    font-size: 10px;
    line-height: 14px;
  }

  .table-icon {
    height: 16px;
  }
}

@media screen and (max-width: 767px) {
  .body {
    min-height: auto;
  }

  .navbar {
    position: relative;
  }

  .nav-menu {
    text-align: center;
    background-image: linear-gradient(#1c8960e6, #fff);
  }

  .footer {
    justify-content: center;
    align-items: stretch;
    display: flex;
  }

  .row-3 {
    flex-direction: column;
    justify-content: center;
    align-items: stretch;
    display: block;
  }

  .paragraph-2 {
    flex-direction: row;
    justify-content: flex-start;
    align-items: stretch;
    width: auto;
    padding-left: 10px;
    padding-right: 10px;
    display: flex;
  }

  .colunafooter {
    display: flex;
  }

  .container-4 {
    flex-direction: column;
    flex: 1;
    align-items: stretch;
    height: auto;
    display: flex;
  }

  .menu-button {
    background-image: none;
  }

  .menu-button.w--open {
    background-color: #43bb8e;
  }

  .divservicos {
    margin-bottom: 30px;
    padding-left: 5px;
    padding-right: 5px;
  }

  .nav-link {
    display: block;
  }

  .nav-link.end {
    margin-right: 20px;
  }

  .heading-2, .heading-3 {
    padding-left: 10px;
  }

  .heading-5 {
    margin-left: 10px;
  }

  .divtelwhatsface {
    margin-bottom: 15px;
  }

  .videosembed {
    width: 75%;
    min-width: 300px;
    max-width: 500px;
    height: 100%;
    min-height: 200px;
    max-height: 250px;
  }

  .videosembed.facebook {
    width: auto;
    height: 100%;
  }

  .divparceiros {
    height: 200px;
    margin-bottom: 10px;
  }

  .divavisoservico {
    margin-left: 5px;
    margin-right: 5px;
  }

  .rowimgempresa {
    position: static;
  }

  .tabs-menu {
    flex-direction: column;
    align-items: stretch;
  }

  .divtittabvalores {
    border-bottom: 1px solid #000;
    align-self: center;
    width: auto;
  }

  .paragraph-11 {
    font-size: 14px;
  }

  .tab-link-tab-1 {
    justify-content: center;
    align-items: stretch;
    display: flex;
  }

  .tab-link-tab-1.w--current {
    justify-content: center;
  }

  .popupaviso {
    z-index: 100;
    width: 85vw;
    height: 85vh;
    margin-top: 20px;
    display: none;
  }

  .celular, .lightbox-link {
    display: block;
  }

  .heading-12 {
    font-size: 25px;
    line-height: 20px;
  }

  .div-block-14 {
    height: 40px;
  }

  .text-block-11 {
    font-size: 14px;
  }

  .container-10 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .slidervideos {
    justify-content: center;
    align-items: center;
  }

  .heading-13 {
    margin-left: 10px;
    margin-right: 10px;
    font-size: 26px;
  }

  .right-arrow, .left-arrow {
    width: 35px;
  }

  .lightbox-link-2 {
    max-width: 95%;
  }

  .slider-3 {
    width: 530px;
  }

  .div-block-22 {
    max-width: 70vw;
  }

  .table-wrapper {
    border-style: none;
    width: 100%;
    margin-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    display: block;
    transform: scale(.8);
  }

  .table-wrapper._3-col-slim {
    width: 100%;
  }

  .table.no-pad {
    padding-left: 10px;
    padding-right: 0;
  }

  .table.no-pad.overflow {
    width: 100%;
    max-height: 240px;
    padding-left: 0;
    overflow: auto;
  }

  .table-row-3-col.data-row, .table-row-3-col.header {
    width: 100%;
  }

  .table-1---header---text {
    font-size: 10px;
    line-height: 12px;
  }

  .table-label {
    font-size: 14px;
  }

  .div-block-23 {
    flex-direction: column;
  }

  .sliderfotos {
    width: 100%;
  }
}

@media screen and (max-width: 479px) {
  .navbar {
    margin-left: 0;
    margin-right: 0;
    padding-left: 15px;
  }

  .section.slide {
    margin-left: 5px;
    margin-right: 5px;
    padding-bottom: 0;
  }

  .row-3 {
    margin-bottom: 0;
  }

  .colunafooter {
    text-align: center;
    padding-left: 10px;
    padding-right: 10px;
    display: flex;
  }

  .divservicos {
    flex-direction: column;
    padding-left: 5px;
    padding-right: 5px;
    display: flex;
  }

  .slider-2 {
    width: 100%;
    height: auto;
    margin-top: 0;
    padding-top: 0;
    display: block;
  }

  .menu-button-2 {
    margin-left: 15px;
  }

  .navdiv {
    margin-left: 5px;
    margin-right: 5px;
  }

  .sectioncont.informacoesu {
    padding-top: 0;
  }

  .heading-2 {
    margin-top: 60px;
    font-size: 30px;
  }

  .heading-3 {
    font-size: 18px;
  }

  .text {
    font-size: 16px;
  }

  .divtelwhatsface {
    flex-direction: column;
    justify-content: center;
    margin-top: 21px;
  }

  .image-10 {
    margin-bottom: 10px;
  }

  .linkcontato {
    margin-bottom: 15px;
    font-size: 16px;
  }

  .linkblockcontato {
    margin-bottom: 10px;
  }

  .column-8 {
    flex-direction: column;
    justify-content: flex-start;
    align-items: stretch;
  }

  .text-block-8 {
    text-align: center;
    margin-bottom: 15px;
  }

  .mapacel {
    text-align: center;
  }

  .videosembed {
    width: 75%;
    min-width: 200px;
    max-width: 500px;
    height: 200px;
  }

  .videosembed.facebook {
    width: 75%;
    max-width: 500px;
    height: auto;
  }

  .rowmobile {
    display: none;
  }

  .alertabox {
    width: 300px;
  }

  .image-12 {
    margin-left: 23px;
  }

  .colunaparceiros {
    padding: 30px;
  }

  .divvalores {
    padding-left: 5px;
  }

  .divtabela {
    padding-bottom: 10px;
  }

  .divtabelaservicos {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    justify-content: center;
    align-items: center;
    display: inline-block;
  }

  .divtittabvalores {
    align-self: center;
    width: auto;
  }

  .paragraph-11 {
    flex-direction: column;
    flex: 1;
    justify-content: space-around;
    align-items: center;
    font-family: PT Sans, sans-serif;
    font-size: 8px;
    font-weight: 700;
    display: block;
  }

  .tab-link-tab-2 {
    border: 3px solid #fff;
  }

  .row-8 {
    display: flex;
  }

  .tabs-menu-2 {
    padding-bottom: 5px;
    display: block;
  }

  .textparcela {
    margin-top: 10px;
    margin-left: 0;
    padding-left: 10px;
    padding-right: 10px;
  }

  .grid {
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr 1fr 1fr;
    width: 95vw;
  }

  .paraservicos {
    font-size: 14px;
  }

  .popupaviso {
    align-items: center;
    width: 85vw;
    height: 85vh;
    margin: auto;
    padding-top: 0;
    display: none;
  }

  .container-9 {
    padding-top: 0;
  }

  .image-13.pc, .celular {
    display: block;
  }

  .lightbox-link {
    max-width: 80%;
  }

  .text-block-10 {
    margin-left: 2px;
    margin-right: 2px;
    font-size: 14px;
  }

  .button {
    top: 3%;
  }

  .heading-11 {
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .columns {
    display: block;
  }

  .mobilevideo, .html-embed-6 {
    display: none;
  }

  .heading-12 {
    margin-bottom: 10px;
    font-size: 20px;
    line-height: 20px;
  }

  .div-block-14 {
    height: 65px;
  }

  .html-embed-7.web {
    display: none;
  }

  .html-embed-7.mobile {
    margin-bottom: 40px;
    display: flex;
  }

  .container-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .slidervideos {
    height: 375px;
  }

  .heading-13 {
    font-size: 20px;
    line-height: 25px;
  }

  .right-arrow, .left-arrow {
    width: 35px;
  }

  .image-15 {
    max-width: 97%;
  }

  .paragraph-12 {
    text-align: center;
    font-size: 15px;
  }

  .slide-7 {
    background-image: url('../images/185818938_299895438279354_5268928486478300293_n.jpg');
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-attachment: scroll;
    height: 100%;
  }

  .slider-3 {
    width: 97%;
    min-width: 300px;
    max-width: 420px;
    height: 400px;
    min-height: 300px;
    max-height: 420px;
  }

  .div-block-22 {
    max-width: 90vw;
  }

  .table-wrapper {
    width: 100%;
    margin-bottom: 7px;
    margin-left: 0;
    margin-right: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .table-wrapper._3-col-slim, .table {
    width: 100%;
  }

  .table.no-pad.overflow {
    flex: none;
    max-height: 600px;
  }

  .table.no-pad.overflow.slim {
    padding-right: 0;
  }

  .table-row-3-col.data-row {
    width: 140vw;
  }

  .table-row-3-col.header {
    width: 140vw;
    margin-left: 0;
    margin-right: 0;
  }

  .table-label {
    padding-left: 10px;
    font-size: 9px;
  }

  .grid-2 {
    grid-template-rows: auto auto auto auto auto auto auto;
    grid-template-columns: 1fr 1fr;
  }

  .tabs {
    display: block;
  }

  .tabs-2 {
    display: none;
  }

  .grid-3 {
    grid-template-rows: auto auto auto auto auto auto auto;
  }

  .texttabelavalores {
    outline-color: var(--black);
    outline-offset: 0px;
    outline-width: 1px;
    outline-style: solid;
  }

  .texttabelavaloresvalor {
    outline-color: var(--black);
    outline-offset: 0px;
    color: var(--azul-serins);
    text-align: center;
    outline-width: 1px;
    outline-style: solid;
    padding: 5px;
    font-size: 15px;
    font-weight: 700;
  }

  .div-block-23 {
    flex-direction: column;
  }

  .divtabelaqr {
    flex-direction: column;
    justify-content: center;
  }

  .link-3 {
    text-align: center;
  }

  .mask-3 {
    width: auto;
    overflow: hidden;
  }

  .sliderfotos {
    width: 100vw;
    height: auto;
  }

  .div-block-25 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

#w-node-_7151ec0c-20e4-6d02-9b6d-35b15b2b19e8-0a0ae780 {
  place-self: center;
}

@media screen and (max-width: 479px) {
  #w-node-_6c95b6eb-85e6-d831-7583-caa9aaa07128-b70ae77b, #w-node-_6c95b6eb-85e6-d831-7583-caa9aaa0712a-b70ae77b, #w-node-_6c95b6eb-85e6-d831-7583-caa9aaa0712c-b70ae77b, #w-node-_6c95b6eb-85e6-d831-7583-caa9aaa0712e-b70ae77b, #w-node-_6c95b6eb-85e6-d831-7583-caa9aaa07132-b70ae77b, #w-node-_6c95b6eb-85e6-d831-7583-caa9aaa07136-b70ae77b, #w-node-_6c95b6eb-85e6-d831-7583-caa9aaa0713a-b70ae77b, #w-node-_6c95b6eb-85e6-d831-7583-caa9aaa0713c-b70ae77b, #w-node-_6c95b6eb-85e6-d831-7583-caa9aaa07146-b70ae77b, #w-node-_6c95b6eb-85e6-d831-7583-caa9aaa07148-b70ae77b, #w-node-ad60c0ce-e63f-9b0e-8c2b-b7d1a00c6182-b70ae77b, #w-node-_98640182-8d00-684a-d05a-e3b996abadcb-b70ae77b, #w-node-b83482fb-ec4d-9674-637a-cfc3b610b90a-b70ae77b, #w-node-_45895c96-4184-25da-88fe-fd3bceb341ba-b70ae77b, #w-node-_59b5e007-0747-56eb-51fb-4fa279257acc-b70ae77b, #w-node-_5c615315-2e1f-1abf-ec11-63f2961d9522-b70ae77b, #w-node-f742845b-096b-4b51-e4b1-fbae3f62a964-b70ae77b, #w-node-_9fbcbb3e-6b50-f2e6-ce3a-138459e0d487-b70ae77b, #w-node-_2813dbb9-d8e3-7ddc-0c2d-e8ff209fdf54-b70ae77b, #w-node-_9ac18162-7b17-cde3-9f2f-9b8c0ab21b06-b70ae77b, #w-node-b29ef929-d77a-e733-d4fe-6ec0de8ec40c-b70ae77b, #w-node-_8fc13367-6f57-a530-98c7-9eb6ce9e4f8f-b70ae77b, #w-node-be7bdc07-5cb1-9866-69c1-ce6eb96aac65-b70ae77b, #w-node-_3f6d38ce-1afc-3e26-7d10-371d0afc766b-b70ae77b, #w-node-f201ed69-b4b9-6db8-e86e-cb9a66d8e663-b70ae77b, #w-node-c06e4f6f-bce5-2411-d875-98ac301ac24b-b70ae77b, #w-node-_26796714-5f16-014a-6579-8e2aec5022bd-b70ae77b, #w-node-_29dee6ee-b5e0-8749-904e-c4837fd0151d-b70ae77b, #w-node-bf3b799d-78e0-5abd-d0e0-d3f52ede61e4-b70ae77b, #w-node-_274bed45-40cf-9b21-11bf-69186c4463be-b70ae77b, #w-node-_72c6b3cc-ae71-acc2-3465-8ec4255e9575-b70ae77b, #w-node-b9a14151-d23c-5fe7-2b37-5679358efc81-b70ae77b, #w-node-_6c79e3cb-35d8-262a-eb7d-6e4be7ae7443-b70ae77b, #w-node-_4b3952b0-0fd6-22d2-ec08-64a732d74dfd-b70ae77b, #w-node-_5df5af37-4f5b-9f45-4a02-d1171297525a-b70ae77b, #w-node-_7d9d79dc-5a71-2dc2-086c-0e89b4b04969-b70ae77b, #w-node-_1dc5c7ee-ed3f-a133-b8eb-e21d20b89be2-b70ae77b, #w-node-dcdb9170-6d9f-214a-5904-3d52f8cc88f9-b70ae77b {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

  #w-node-f3f723bb-ff81-8f78-4f53-2f3f73696189-0a0ae780, #w-node-_64dbef44-5070-1f90-09fd-fa5c8844d3e4-0a0ae780, #w-node-_4333a09f-8adf-a000-0030-086907c0ec01-0a0ae780, #w-node-_95501067-52dc-4844-f88d-f00823635780-0a0ae780, #w-node-_4291d8fe-a1e7-e055-a576-2a7e9a0dc461-0a0ae780, #w-node-c37dcdb3-f3c0-df98-405d-802998111b19-0a0ae780 {
    grid-area: span 1 / span 1 / span 1 / span 1;
    place-self: center;
  }

  #w-node-_78db54af-b670-816b-0de7-4473744bbb9c-03da3658, #w-node-_78db54af-b670-816b-0de7-4473744bbb9e-03da3658, #w-node-_78db54af-b670-816b-0de7-4473744bbba0-03da3658, #w-node-_78db54af-b670-816b-0de7-4473744bbba2-03da3658, #w-node-_78db54af-b670-816b-0de7-4473744bbba6-03da3658, #w-node-_78db54af-b670-816b-0de7-4473744bbbaa-03da3658, #w-node-_78db54af-b670-816b-0de7-4473744bbbae-03da3658, #w-node-_78db54af-b670-816b-0de7-4473744bbbb0-03da3658, #w-node-_78db54af-b670-816b-0de7-4473744bbbb4-03da3658, #w-node-_78db54af-b670-816b-0de7-4473744bbbb6-03da3658, #w-node-_78db54af-b670-816b-0de7-4473744bbbba-03da3658, #w-node-_78db54af-b670-816b-0de7-4473744bbbbc-03da3658, #w-node-_78db54af-b670-816b-0de7-4473744bbbc0-03da3658, #w-node-_78db54af-b670-816b-0de7-4473744bbbc2-03da3658 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }
}


